@font-face {
    font-family: 'Levenim-MT-Regular';
    src: url('../fonts/levenimmt-webfont.eot');
    src: url('../fonts/levenimmt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/levenimmt-webfont.woff') format('woff'),
         url('../fonts/levenimmt-webfont.ttf') format('truetype'),
         url('../fonts/levenimmt-webfont.svg#levenim_mtregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Scriptina-Regular';
    src: url('../fonts/scriptin-webfont.eot');
    src: url('../fonts/scriptin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/scriptin-webfont.woff') format('woff'),
         url('../fonts/scriptin-webfont.ttf') format('truetype'),
         url('../fonts/scriptin-webfont.svg#scriptinaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,
body{
	height:100%;
	width:100%;
}

body{
	background:url(../img/melissa_simpson_bg.jpg) no-repeat center center fixed;
	background-size:cover;
	font-family:'Levenim-MT-Regular',sans-serif;
	/*overflow:hidden;*/
/*	background-position:-481px 0;*/
}

.page:not(.home){
	background:url(../img/melissa_simpson_bg_inner.jpg) no-repeat center center fixed;
	background-size:cover;
}

/*.page:not(.home) .container{
	background-color: rgba(247, 232, 227, 0.7);
}*/

.page:not(.home) .main h1{
	color:#ca6895;
	font-family:'Scriptina-Regular',sans-serif;
	font-size:40px;
	margin-bottom:50px;
	margin-top:50px;
	text-shadow:1px 1px #fff;
	font-weight:bold;
}

.page:not(.home) .main h3{
	color:#ca6895;
	margin-top:30px;
	text-shadow:1px 1px #fff;
}

.page:not(.home) .main h4{
	color:#ca6895;
	margin-top:30px;
	text-shadow:1px 1px #fff;
	font-weight:bold;
}

.page:not(.home) .main p{
	text-shadow:1px 1px #fff;
}


.page:not(.home) .main b{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
}

.page:not(.home) .main .underline{
	text-decoration:underline;
}

.page:not(.home) .main .signature{
	font-family: "Scriptina-Regular", sans-serif;
	font-size:20px;
}

.page:not(.home) .main ul{
	list-style:none;
}

.page:not(.home) .main ul li{
	color:#333;
	text-shadow:1px 1px #ffffff;
}

.page:not(.home) .main ul li .fa-check{
	color:#03b15d;
}

.page:not(.home) .main ul li .fa-arrows-alt{
	color:#a96c36;
}

.social-link{
	list-style:none;
	margin:0;
	padding:0
}

.social-link li{
	float:left;
	margin-bottom:5px;
	margin-right:5px;
}

.social-link li a{
	border-radius:100%;
	color:#fff;
	display:block;
	font-size:20px;
	height:32px;
	line-height:37px;
	text-align:center;
	width:32px;
}

.social-link li a.youtube{
	background-color: #cc181e;
}

.social-link li a.google-plus{
	background-color: #d62020;
}

.social-link li a.facebook{
	background-color: #1175b1;
}

.social-link li a.twitter{
	background-color: #16b4ca;
}

.social-link li a.linkedin{
	background-color: #227bee;
}

.social-link li a.pinterest{
	background-color: #ab171e;
}

.navbar{
	background-color:#ef9dac;
	margin-bottom:0;
}

.nav-footer{
	display:none;
}

.navbar-toggle{
	border-color:#f7e8e3;
}

.navbar-toggle .icon-bar{
	background-color:#f7e8e3;
}

.navbar-collapse{
	border-color:#f7e8e3;
}

.navbar-nav > li > a{
	background:none;
	border-bottom:1px solid #f7e8e3;
	/*border-top:1px solid #f7e8e3;*/
	color:#ffffff;
	font-size:16px;
	padding-bottom:10px;
	padding-top:10px;
}

.nav > li > a:hover, 
.nav > li > a:focus,
.nav > li.active > a{
	background:none;
	color:#333;
}

.nav > li > .dropdown-toggle .fa-caret-right{
	font-size:25px;
	float:right;
}	

.dropdown-menu {
  z-index: 1000;
  min-width: 160px;
  padding:0;
  margin: 2px 0 0;
  font-size: 16px;
  list-style: disc;
  background-color: #ef9dac;
  background-clip: padding-box;
  border-radius: 4px;
}

.dropdown-menu li a{
	border-bottom:1px solid #f7e8e3;
	color:#ffffff;
	padding-bottom: 10px;
	padding-top: 10px;
	text-indent:10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    position:relative;
}

.dropdown-menu li a:before{
	content:'- - '
}

.dropdown-menu li a:hover, 
.dropdown-menu li a:focus,
.dropdown-menu li.active > a{
	background:none;
	color:#333;
}

.banner{
	margin-top:40px;
}

.banner h1{
	color:#ca6895;
	font-family:'Scriptina-Regular',sans-serif;
	font-size:50px;
	position:relative;
	text-shadow:1px 1px white;
}

.banner h1 hr{
	border-bottom:1px solid #cc6d98;
	border-top:1px solid #cc6d98;
	height:1px;
	position:absolute;
}

.banner h1 hr.first{
	left:0;
	width:200px; 
	-webkit-transform: skew(40deg);
	-ms-transform: skew(40deg);
	transform: skew(40deg);
}

.banner h1 hr.last{
	left: 270px;
	width: 85px;
	-webkit-transform: skew(40deg);
	-ms-transform: skew(40deg);
	transform: skew(40deg);
}

.banner .below-caps-lg{
	font-size:17px;
	line-height:20px;
	margin: 40px 0 10px;
}

.banner form input[type="text"],
.banner form input[type="email"],
.banner form .dropdown{
	background-color:#7e7d7c;
	border:0;
	border-radius: 4px;
	color:#f9e2da;
	font-size:13px;
	height:35px;
	margin-bottom:10px;

	-webkit-box-shadow:inset 1px 1px 10px #464644;
	   -moz-box-shadow:inset 1px 1px 10px #464644;
	   		box-shadow:inset 1px 1px 10px #464644;
}

.banner form .btn{
	background-color:#ca6895;
	border-color:#e07da4;
	color:#f9e2da;
	text-align:center;
	white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    font-size:13px;
	height:35px;
	text-shadow:1px 1px #000;
	width:100%;
}

.banner form .dropdown .fa-caret-down{
	color:#ffffff;
	font-size:25px;
	right:10px;
	position:absolute;
	top:5px;
}

.banner form .dropdown select{
	background:transparent;
	border:0;
	color:#f9e2da;
	height:100%;
	position:relative;

	-webkit-appearance: none;
	   -moz-appearance:window;
			appearance: none;
}

.banner form input::-webkit-input-placeholder {
   color:#f9e2da;
}

.banner form input:-moz-placeholder { /* Firefox 18- */
   color:#f9e2da;  
}

.banner form input::-moz-placeholder {  /* Firefox 19+ */
   color:#f9e2da;  
}

.banner form input:-ms-input-placeholder {  
   color:#f9e2da;  
}

.banner .what-ebook h3{
	margin-top:0;
}

.banner .what-ebook p{
	font-size:14px;
	line-height:18px;
	margin-top:0;
}

.banner .cleafix{
	display:none;
}

.opt-in input[type="text"],
.opt-in input[type="email"],
.opt-in textarea{
	border:none;
	display:block;
}

.opt-in input[type="text"],
.opt-in input[type="email"]{
	height:30px;
}

.opt-in textarea{
	height:150px;
	resize:none;
}

.opt-in label{
	display:block;
	margin-top:10px;
}

.opt-in input[type="submit"]{
	background-color:#ca6895;
	border:1px solid #e07da4;
	color:#f9e2da;
	height:35px;
	margin-top:30px;
	line-height:35px;
	text-align:center;
	width:100px;
}	

.opt-in br{
	display:none;
}

div.wpcf7-validation-errors{
	border:none;
	color:#f00;
	margin-left:0;
	padding-left:0;
}

div.wpcf7-mail-sent-ok{
	border:none;
	color:#398f14;
	margin-left:0;
	padding-left:0;
}

.error-404{
	display:table;
	margin:50px auto 0;
	text-align:center;
}

.error-404 h1{
	font-size: 150px;
	color: #ca6895;
	text-shadow: 5px 5px #ffffff;
}

.error-404 p{
	font-size: 30px;
	margin-top: -50px;
}

.error-404 a{
	background-color: #ca6895;
	border: 1px solid #e07da4;
	color: #f9e2da;
	height: 35px;
	line-height: 35px;
	text-align: center;
	display: inline-block;
	padding: 0 15px;
}

.nine-pointers img{
	border: 3px solid #fff;
	border-radius: 5px;
	display:inline-block;
}

.nine-pointers .btn{
	background-color: #ca6895;
	border-color: #e07da4;
	color: #f9e2da;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	overflow: hidden;
	font-size: 13px;
	height: 45px;
	text-shadow: 1px 1px #000;
	display: inline-block;
	margin-top: 30px;
	font-size: 19px;
	line-height: 34px;
}

@media (min-width: 481px) {
	body{
		background-position:-250px 0;
	}

	.banner h1{
		font-size:70px;
	}

	.banner h1 hr.first{
		left:0;
		width:290px; 
	}

	.banner h1 hr.last{
		left:390px;
		width:110px;
	}

	.banner .below-caps-lg{
		font-size:23px;
		line-height:26px;
	}

	.banner .below-caps-sm{
		margin:0;
	}

}

@media (min-width: 881px) {

	.banner h1{
		font-size:85px;
	}

	.banner h1 hr{
		display:block;
	}

	.banner h1 hr.first{
		left:0;
		width:360px; 
	}

	.banner h1 hr.last{
		left:470px;
		width:140px;
	}

}

@media (min-width: 768px) {

/*	html,
	body{
		overflow-y:hidden;
	}*/

	body{
		background-position:0% 0%;
		overflow-y:auto;
	}

	.page:not(.home)::-webkit-scrollbar { 
		width:0 !important 
	}

	.page:not(.home){ 
		-ms-overflow-style:none; 
	}

	.page:not(.home){ 
		overflow:-moz-scrollbars-none; 
	}

	.page:not(.home) .container{
		overflow-x:hidden;
		overflow-y:auto;
		height: 100%;
	}

	.navbar{
		background:url(../img/sidenav.png) no-repeat;
		height:100%;
		left:0;
		min-height:800px;
		position:absolute;
		top:0;
		width:289px;
	}

	.navbar-header{
		margin-bottom:30px;
	}

	.error-404{
		margin-top:0;
	}

	.error-404 h1{
		font-size: 300px;
	}

/*
	.navbar-default .navbar-nav > .active > a{
		background-color:#f7e8e3 !important;
		color:#ffffff;
	}
*/	


	.navbar-nav > li:first-child {
		width:222px;
	}

	.navbar-nav > li:first-child + li{
		width:215px;
	}

	.navbar-nav > li:first-child + li + li{
		width:208px;
	}

	.navbar-nav > li:first-child + li + li + li{
		width:203px;
	}

	.navbar-nav > li:first-child + li + li + li + li{
		width:197px;
	}

	.navbar-nav > li:first-child + li + li + li + li + li{
		width:192px;
	}

	.navbar-nav > li:first-child + li + li + li + li + li + li{
		width:188px;
	}

	.navbar-nav > li:first-child + li + li + li + li + li + li + li{
		width:183px;
	}

	.navbar-nav > li:first-child + li + li + li + li + li + li + li + li{
		width:178px;
	}

	.navbar-nav > li:first-child + li + li + li + li + li + li + li + li + li{
		width:175px;
	}

	.dropdown-menu{
		display: none;
		list-style: none;
		opacity:0.9;
		position: absolute;
		right:-300px;
		top: -1px !important;
  		-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          		box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	}

	.dropdown-menu li a{
	    width: 300px;
		text-indent:0;
	}

	.dropdown-menu li a:before{
		content:''
	}

	.dropdown-menu li:hover .sub-menu {
	    visibility: visible;
	}

	.dropdown:hover .dropdown-menu {
	    display: block;
	}

	.nav-footer{
		bottom:0;
		display:block;
		padding-left:10px;
		position:absolute;
		width:160px;
	}

	.nav-footer p{
		color:#6c6f7c;
	}
	
	.container{
		box-sizing: border-box;
	/*	margin-bottom:100px;*/
		padding:140px 0 100px 298px;
		width:100%;
	}

	.home .container{
		overflow-x:hidden;
		padding:140px 0 0 298px;
	}

	.banner{
		/*margin-top: 140px;*/
		margin-left: -45px;
	}

	.banner form{
		margin-left:-14px;
		margin-top:40px;
	}

	.banner .cleafix{
		display:block;
	}

	.page:not(.home) .main h1{
		margin-top:20px;
	}

}

@media (min-width: 768px) and (max-height:900px) {

	.page:not(.home) .container{
		height:800px;
	}


/*	.navbar{
		position:static !important;
	}*/

/*	.navbar:after{
		background:url(../img/sidenav.png) no-repeat;
		bottom:0;
		content:''
		left:0;
		min-height:750px;
		position:fixed;
		top:0;
		width:289px;
	}*/

/*	.container{
		float:left !important;
		overflow:visible !important;
		padding:140px 0 100px !important;
		width:calc(100% - 289px) !important;
	}*/

}

@media (min-width: 768px) and (min-height:901px) {

	.navbar-header{
		margin-bottom:70px;
	}

	.navbar{
		background-size:100%;
		position:fixed;
	}

	.nav-footer{
		margin-top:125px;
		position:static;
	}
}